--- 
match:
  distribution: "JJORE/Data-Dump-Streamer-\\d"
pl:
  eexpect:
    mode: anyorder
    timeout: 15
    reuse: 1
    talk:
      - "Would you like me to install the shortcut"
      - "yes\n"
